<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.user.mapper.BizUserMapper">

    <select id="getPageList" resultType="vip.xiaonuo.biz.modular.user.entity.BizUser">
        select
            su.id,
            su.org_id,
            su.name,
            su.account,
            su.sort_code,
            su.gender
        from sys_relation sr
        left join sys_role srr on srr.id = sr.TARGET_ID
        left join sys_user su on su.id = sr.OBJECT_ID
        left join sys_org so on so.id = su.org_id
        ${ew.customSqlSegment}
    </select>
</mapper>
